@media screen and (max-width: 1280px) { 
	
		
.container.product-listing .product img {
	height:auto;
}


.products .text h3 {
    font-size: 2em;
    
    }
    
    .products .text p {
    font-size: 0.8em;
    margin-bottom: 2em;
}

.button {
	font-size: 0.8em;
}

.news-reviews h2 {
	font-size: 2em;
}

	
	
	}







@media screen and (max-width: 960px) { 
		

		body, html {
			font-size: 16px;
		}
		
		ul.menu {
			display: none;
		}
		
		
		.container.brand-listing .product, .container.product-listing .product {
			width: 31.33%;
		}
		
	.container.brand-listing .product:nth-child(4n+4), .container.product-listing .product:nth-child(4n+4) {
				margin-right:3%
		}
		
		.container.brand-listing .product:nth-child(3n+3), .container.product-listing .product:nth-child(3n+3) {
			margin-right:0;
		}
		
		
		.selectboxit-container {
			width:20%;
		}
		
	
		
			
		.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
			width:100%!important;
			margin-right:0!important;
		}
	
			
}




@media screen and (max-width: 840px) { 
	
	
	.header .row {
    max-width: 100%;
    padding: 0 5%;
}
		
		.container.brand-listing .product, .container.product-listing .product {
			width: 48.5%;
		}
		
	.container.brand-listing .product:nth-child(4n+4), .container.product-listing .product:nth-child(4n+4) {
				margin-right:3%;
		}
		
		.container.brand-listing .product:nth-child(3n+3), .container.product-listing .product:nth-child(3n+3) {
			margin-right:3%;
		}
		
		
		.container.brand-listing .product:nth-child(2n+2), .container.product-listing .product:nth-child(2n+2) {
			margin-right:0;
		}
		
		
		.selectboxit-container {
	    width: 45%;
	    margin-bottom: 20px;
		}
		
		.products .text p {
    font-size: 1em;
}
		
	
	.home .products .row .span_7 img {
		margin-left:-10%;
	}
	
	
	.home .products .row:nth-child(even) .span_7 img {
		margin-right:-20%
	}
	
		
		.products {
			background: #fff;
			padding:0;
			
			
		}
		
	
			.products .text {
			    padding: 0 10% 10% 10%;
			}
		
	
			
	.products [class*=span_] {
		    margin-bottom: 5%;
		    text-align: center;
		    width:100%;
	}
	
	
	.products .span_7 {

    max-height: 360px;
    overflow: hidden;
}



.news-reviews .row {
	padding:3%;
}

.post.span_4 {
    margin-right: 3%;
    width: 48.5%;
    
    }


.post.span_4:nth-child(3n+3) {
	margin-right:3%;
	}


.post.span_4:nth-child(2n+2) {
	margin-right: 0;
}


.home .post.span_4:last-child {
	display: none;
}

.post img {
	height:200px;
}

.newsletter, .footer {
	padding:10% 0;
}


	
}







@media screen and (max-width: 600px) {
	
	
		.brand-single .details li {
			border:0;
			padding-right:0;
			width:100%;
			margin-right:0;
		}
		
		
		.related-posts .row {
			
			max-width: 500px;
			
		}
		



.container.brand-listing .product img {
    height: 70px;
    width: auto;
}

	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .gform_wrapper { 
		
		width:100%; margin-right:0;
		
		}
		
		
.category .row {
	max-width: 500px;
}
		
		
		
		.social-share .addthis_toolbox a {
    background: #fff;
    color: #272727;
    width: 40px!important;
    height: 40px!important;
    line-height: 40px!important;
    font-size: 16px;
}


.social-share .addthis_toolbox li {
    margin: 0 5px;
}

.social-share {
	padding:10% 5%;
}
		
		
		.post img {
			width:100%;
			height:auto;
		}
		
		
		
		.post.span_4 {
    margin-right: 0%;
    margin-bottom:10%;
    width: 100%;
    
    }


.news-reviews .row {
	padding:3% 8%;
	max-width: 500px;
}

.post.span_4:last-child {
	display: none;
}
		
		
		.container.product-listing .product img {
	    height: 140px;
	    width: auto;
	}
		
		
		.container.brand-listing .product, .container.product-listing .product  {
			margin-right:3%;
		}
		
		
			.row  {
			padding:0 8%;
	
		}
		
	
		
		
			ul.menu {
		display: none;
	}

	

				
				.product-single .details img {
			    max-width: 150px;
			    position: absolute;
			    right: 65px;
			    top: 0;
				}
				
				.description {
			    width: 100%;
			    padding-right: 150px;
			}
				
					
			
					
					.product-single .details li span {
			    display: inline-block;
			    width: 100%;
			    max-width: 100%;
			    font-weight: 600;
			    margin: 0 0 10px 0;
			}
		
		
		.description {padding-right:0;}
		
		
		.banner h1 {
			font-size: 2em;
		}
		
		.search-field {
			display:none;
		}
		
		
		.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
			width:100%!important;
			margin-right:0!important;
		}
		
		
		.container.split {
			background: #f9f9f9;
		}
		
		.container.split [class*=span_]:last-child, .container.split [class*=span_]:first-child {
			padding-right: 0; 
			padding-left:0;
		}
		
		.container.split [class*=span_]:first-child {
			margin-bottom:80px;
		}
		
	
		
		.selectboxit-container {
			width:100%;
			margin-bottom:1em;
		}
		
		.banner {
			height: 110px;
		}
		
		ul.menu, div.search {
			display: none;
		}
		
	
		
		.product-single .details li {
			border:none;
			width:100%;
			    margin: 0 0 1.5em 0;
		}
		
		.product-single .details img {
			display: none;
		}
		
		.product-single h1 {
			margin-bottom:5%;
		}
		
		.product-single .row {
			padding: 0 8%;
		}
		
		.container.content {
			padding:10% 0;
		}
		
		#accordion h4 {
			font-size: 1.4em;
		}
		
		
	
		
		.product-single .background-image img {
			display: none;
		}
		
		#accordion {
		    margin: 10% 0;
		}
		
		.product-single h1 {
			font-size: 1.8em;
		}
		
		
	
		 .button.enquiry {
			margin-right:0;
		}

	
		a.consumer {
		    margin-top: 15px;
		    display: block;
		}
		

		
			.intro h2 {
	    margin: auto;
	    font-size: 1.5em;
	    line-height: 1.5em;
	    margin-bottom: 2em;
	    padding: 0 20px;
	}
		
		
	
	
	
	.footer, .newsletter {
		    padding: 10% 0;
	}
	
	.newsletter button {
		width:40%;
	}
	
	.newsletter input {
		width:60%;
	}
	
	.newsletter h3 {
		margin-bottom:20px;
	}



.newsletter .row {
	padding:0 40px;
	}	
	
	.newsletter input, .newsletter button {
		
		    height: 50px;
    line-height: 50px;
	}
	
	.intro {
    padding: 0 0 5% 0;
	}

.products .text h3 {
    font-size: 2.2em;
    
    }
	
	.post .text h3 {
		font-size: 1.4em;
	}
	
	.news-reviews h2 {
    font-size: 2.2em;
	}
	
	.flexslider .slides img {
    height: auto;
    width: 150%;
    max-width: 150%;
	}
	
	
	.logo {
	    display: block;
	    width: 80px;
	    height: 50px;
	    background-image: url('../images/logo@2x.png');
	    background-size: contain;
	    float: left;
	    background-repeat: no-repeat;
	    margin-top: 10px;
	}

	
	.post.span_4 {
		margin-botom:10%;
	}
	
	
.container.product-listing .product h3 {
	font-size: 
}
	
	
	
}	



@media screen and (max-width: 400px) {
	
		.container.brand-listing .product, .container.product-listing .product {
			width: 100%;
			margin-right:0!important;
		}
		
		
		
		.container.product-listing .product h3 {
			height:auto;
		}
		
		
		#slide-menu {
			font-size: 16px;
		}
		
	
	
}




